/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
   text-align:center;
	height:			3em;
/*	padding-bottom:	2.5em; */
/*    padding-left: 10%;  */
   	position:		relative;
	width:			100%;
    max-width:      1055px;
}
.sf-navbar li {
   text-align:center;
   position: static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			100%; /*IE6 soils itself without this*/
 	max-width:			1055px; /*IE6 soils itself without this*/
	font-size: 		1em;
	font-weight:normal;
/*    padding-left: 10%; */
}
.sf-navbar li li {
/*
background:	#A0D4F5;
*/
    position:		relative;
}
.sf-navbar li li ul {
	width:			100%;
	max-width:			1055px;
}
.sf-navbar li li li {
	width:			100%;
/*	width:			944px;
*/
}
.sf-navbar ul li {
	width:			auto;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar a:active {
	color:#FF9;
}
/*.sf-navbar li.current {
	background:		#BDD2FF;
}
*/
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	color:#FF6;
/*	background:		#BDD2FF;
*/
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	color:#FF6;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	color:#FF6;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			3em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	normal;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}


/*.separator {
 background-image: url(http://www.powercompanyofwyoming.com/images/separator.png); 
 background-repeat: no-repeat;
 background-position: 0 50%;
 padding-left: .4em;
 }
*/